[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

preinstalled software



Richard Kaszeta <kaszeta@me.umn.edu> wrote:

>I agree with this... For example, I already have (a.out) tcl 7.4 and
>tk 4.0 on my system, in /usr/local... Quite a few packages would
>squawk when I installed them, claiming I needed tcl/tk... There should
>be a very simple mechanism to allow me to update dpkg's stuff to say
>that the stuff I already have 'provides' tcl/tk...

Is there a 'expert'-mode that lets you override dependencies ?

Stephan




Reply to: